<body>
    <app-nav-bar-client></app-nav-bar-client>
     <header class="jumbotron jumbotron-fluid text-center">
         <div class="container text-light">
             <h1 class="display-4">Descubre el Mundo del Cine</h1>
             <p class="lead">Explora las últimas películas</p>
         </div>
     </header>
     <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
         <div class="carousel-inner">
             <div class="carousel-item active">
                 <img src="assets/image/wonkacar.jpg" class="d-block w-100 h-100" alt="slide1">
             </div>
             <div class="carousel-item">
                 <img src="assets/image/pato.jpg" class="d-block w-100 h-100" alt="slide2">
             </div>
             <div class="carousel-item">
                 <img src="assets/image/radical.jpg" class="d-block w-100 h-100" alt="slide3">
             </div>
             <div class="carousel-item">
                 <img src="assets/image/los juegos.jpg" class="d-block w-100 h-100" alt="slide4">
             </div>
         </div>
         <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
             data-bs-slide="prev">
             <span class="carousel-control-prev-icon" aria-hidden="true"></span>
             <span class="visually-hidden">Previous</span>
         </button>
         <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
             data-bs-slide="next">
             <span class="carousel-control-next-icon" aria-hidden="true"></span>
             <span class="visually-hidden">Next</span>
         </button>
     </div>
     <!-- Contenido principal -->
 
     <div class="mt-4 text-center text-light">
         <h2>Descubre las mejores peliculas </h2>
         <p>Explora las películas en cartelera y encuentra tu próxima aventura cinematográfica.</p>
     </div>
     <app-card-movie [data]="data"></app-card-movie>

     <div class="text-center"><a routerLink="/client/movie-catalog" class="btn btn-danger mt-2 mb-5">Ver Mas Estrenos</a></div>
 </body>
